Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 17:32:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel shoma sanoop                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shoma sanoop Bot:  Hi Shoma Sanoop ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9689707613 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508842331            09:14 PM, 22nd Aug                   Sohaib                   Hi  Shoma ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:14 PM, 22nd Aug                     shoma sanoop                    Hi I have placed an order just now           09:14 PM, 22nd Aug                     shoma sanoop                    However the discount was not shown after the order was placed           09:15 PM, 22nd Aug                     shoma sanoop                    The total was aed. 89/-           09:15 PM, 22nd Aug                     shoma sanoop                    But the amount deducted was aed. 178/-           09:15 PM, 22nd Aug                   Sohaib                   Could you please confirm that if this regarding your order number : 9689707613           09:16 PM, 22nd Aug                     shoma sanoop                    Yes           09:16 PM, 22nd Aug                     shoma sanoop                             09:17 PM, 22nd Aug                   Sohaib                   HAVE you applied the voucher while placing your order           09:17 PM, 22nd Aug                   Sohaib                   162527623 - - Sustainable Textured Culottes with Pocket Detail           09:17 PM, 22nd Aug                     shoma sanoop                    No. I don't have any voucher           09:17 PM, 22nd Aug                   Sohaib                   162840640 - - Striped Culottes with Pockets and Elasticated Drawstring Waist           09:17 PM, 22nd Aug                     shoma sanoop                    Yes , these two, tt           09:18 PM, 22nd Aug                   Sohaib                   So the total amount of your order must've AED178.00           09:18 PM, 22nd Aug                     shoma sanoop                    Total was aed.79/- and the final total including shipping was aed. 89           09:18 PM, 22nd Aug                     shoma sanoop                             09:19 PM, 22nd Aug                     shoma sanoop                    This is the amount           09:19 PM, 22nd Aug                     shoma sanoop                    The amount debited was aed. 178           09:19 PM, 22nd Aug                   Sohaib                   I would request you to allow me a few moments while I can gather those details for you optimally           09:20 PM, 22nd Aug                     shoma sanoop                    Sure           09:20 PM, 22nd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we have checked the item on the website and there is no issue with the discount it should be the total amount 79 AED , we would advise you to follow the following procedure           09:27 PM, 22nd Aug                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           09:27 PM, 22nd Aug                   Sohaib                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access            09:28 PM, 22nd Aug                     shoma sanoop                    But I have already placed the order and the amount is already deducted from the account           09:28 PM, 22nd Aug                   Sohaib                   You can cancel your order in the mean time while the item still not been shipped           09:29 PM, 22nd Aug                     shoma sanoop                             09:29 PM, 22nd Aug                     shoma sanoop                    Oh ok I will try to cancel it           09:29 PM, 22nd Aug                   Sohaib                   Is there anything else I can help you with?           09:29 PM, 22nd Aug                     shoma sanoop                    So I shall get the refund if I cancel it?           09:30 PM, 22nd Aug                   Sohaib                   Yes when the cancelation processes been done successfully the refund will be initiated immediatlly           09:31 PM, 22nd Aug                     shoma sanoop                    Ok I shall try to cancel           09:31 PM, 22nd Aug                   Sohaib                   Is there anything else I can help you with?           09:31 PM, 22nd Aug                     shoma sanoop                    Thanks           09:32 PM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3010310